<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts89195146.71</string> </value>
        </item>
        <item>
            <key> <string>__ac_local_roles__</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>configure.png</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/png</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
[encoded data, 5005 characters]
sn349ZdpYsWamw0AAQYA0lMHydArgUYAAAAASUVORK5CYII=</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>22</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <long>3797</long> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>22</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
